
Base Distribution - Story # 40717

Status: Postponed Priority: Should have
Author: Sebastian Kurfuerst Category:
Created: 2012-09-07 Assigned To:
Updated: 2012-09-18 Due date:
Subject: Add Launch Bar to other modules (Management, ...)
Description

Related issues:
related to Base Distribution - Story # 44975: Implement module listing for La... Accepted 2013-01-30

History
#1 - 2012-09-07 09:36 - Sebastian Kurfuerst
- Position deleted (1)
- Position set to 13

#2 - 2012-09-17 11:38 - Sebastian Kurfuerst
- Status changed from New to Postponed
- Position deleted (19)
- Position set to 19

#3 - 2012-09-18 08:56 - Robert Lemke
- Target version deleted (Sprint 10 (1.0 TP1))
- Position deleted (17)
- Position set to 49
